Subject: Bill's status

From: Bill Fenner <[email-masked]>
Date: Tue, 4 May 2004 11:00:32 -0400

Following shortly upon the heels of my vacation, my father went into
the hospital due to an infection.  I've been spending time taking care
of him; he was released yesterday (hooray!) but still needs some care.
I will be trying to catch up from both my vacation and my incommunicado
time as I can; if there is something that is crucial for me to look at,
please resend it with URGENT in the subject line.

  Bill